REST API Reference
Complete reference for every endpoint in the Nexudus REST API
Retrieve multiple BusinessCharge records by their Ids in a single request.
Authorization
BusinessCharge-Read
[123,456,789]
curl -X GET \ "https://spaces.nexudus.com/api/billing/businesscharges/?id=[87654321,87654322,87654323]" \ -H "Authorization: Bearer YOUR_TOKEN"
[ { "BusinessId": 0, "ApplicationId": null, "Description": "", "CallBackUrl": "", "DueDate": null, "PercentageDiscount": 0, "TotalAmount": 0, "TaxAmount": 0, "Invoiced": false, "InvoicedOn": null, "ApprovedByBusiness": false, "ApprovedBySender": false, "Recurrent": false, "RepeatFrom": null, "RepeatUntil": null, "Id": 87654321, "UpdatedOn": "2025-01-15T10:30:00Z", "CreatedOn": "2025-01-10T08:00:00Z", "UniqueId": "a1b2c3d4-e5f6-7890-abcd-ef1234567890", "UpdatedBy": "admin@example.com", "IsNew": false, "SystemId": null, "ToStringText": "BusinessCharge Example", "LocalizationDetails": null, "CustomFields": null } ]